{
    "name" : "易粮易运",
    "appid" : "__UNI__7297DA2",
    "description" : "易粮易运——为天下粮食人服务的App",
    "versionName" : "1.0.8",
    "versionCode" : 108,
    "transformPx" : false,
    /* SDK配置 */
    "quickapp" : {},
    /* 快应用特有相关 */
    "mp-weixin" : {
        /* 小程序特有相关 */
        "usingComponents" : true,
        "appid" : "wx4505a6ea6f703e17",
        "setting" : {
            "urlCheck" : false,
            "es6" : true,
            "postcss" : false,
            "minified" : true
        },
        "permission" : {
            "scope.userLocation" : {
                "desc" : "你的位置信息将用于物流运输持续后台定位"
            }
        },
        "requiredBackgroundModes" : [ "location" ],
        "uniStatistics" : {
            "enable" : true
        }
    },
    // "plugins": {
    //     "live-player-plugin": {
    //         "version": "1.2.10", // 注意填写该直播组件最新版本号，微信开发者工具调试时可获取最新版本号（复制时请去掉注释）
    //         "provider": "wx2b03c6e691cd7370" // 必须填该直播组件appid，该示例值即为直播组件appid（复制时请去掉注释）
    //     }
    // }
    "h5" : {
        "title" : "unimall 多端商城",
        "domain" : "unimall.h5.iotechn.com",
        "router" : {
            "mode" : "history"
        },
        "devServer" : {
            "disableHostCheck" : true
        }
    },
    "app-plus" : {
        "privacy" : {
            "prompt" : "template",
            "template" : {
                "title" : "服务协议和隐私政策",
                "message" : "　　请你务必审慎阅读、充分理解“服务协议”和“隐私政策”各条款，包括但不限于：为了更好的向你提供服务，我们需要收集你的设备标识、操作日志等信息用于分析、优化应用性能。<br/>　　你可阅读<a href=\"https://liangxin.zthymaoyi.com/userAgreement.html\">《服务协议》</a>和<a href=\"https://liangxin.zthymaoyi.com/screctAgreement.html\">《隐私政策》</a>了解详细信息。如果你同意，请点击下面按钮开始接受我们的服务。",
                "buttonAccept" : "同意",
                "buttonRefuse" : "拒绝"
            }
        },
        "compatible" : {
            "ignoreVersion" : true
        },
        "distribute" : {
            "sdkConfigs" : {
                "ad" : {},
                "oauth" : {
                    "weixin" : {
                        "appid" : "wx4505a6ea6f703e17",
                        "appsecret" : "610838e6d27468602fbdeb1394520679",
                        "UniversalLinks" : "https://app.zthymaoyi.com/"
                    },
                    "apple" : {}
                },
                "push" : {
                    "unipush" : {}
                }
            },
            "android" : {
                "autoSdkPermissions" : false,
                "permissionPhoneState" : {
                    "request" : "always",
                    "prompt" : "为保证您正常、安全地使用，需要获取设备识别码(部分手机提示为获取手机号码)使用权限，请允许。"
                },
                "permissionExternalStorage" : {
                    "request" : "always",
                    "prompt" : "应用保存运行状态等信息，需要获取读写手机存储(系统提示为访问设备上的照片、媒体内容和文件)权限，请允许。"
                },
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>"
                ]
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            },
            "ios" : {
                "privacyDescription" : {
                    "NSPhotoLibraryUsageDescription" : "App会在您使用扫码或上传功能时，访问您的相册权限",
                    "NSPhotoLibraryAddUsageDescription" : "App会在您使用扫码或上传功能时，访问您的相册权限",
                    "NSCameraUsageDescription" : "App会在您使用扫码或上传功能时，访问您的拍照权限",
                    "NSLocalNetworkUsageDescription" : "App会在您使用网络时，访问您的本地网络权限",
                    "NSLocationWhenInUseUsageDescription" : "App会在您使用时，访问您的位置权限",
                    "NSLocationAlwaysUsageDescription" : "App会在后台运行时，访问您的位置权限",
                    "NSLocationAlwaysAndWhenInUseUsageDescription" : "App会在后台运行时或使用时，访问您的位置权限"
                },
                "capabilities" : {
                    "entitlements" : {
                        "com.apple.developer.associated-domains" : [ "app.zthymaoyi.com" ]
                    }
                },
                "idfa" : false
            }
        },
        "nvueCompiler" : "weex",
        "modules" : {
            "Push" : {},
            "SQLite" : {}
        }
    }
}
